For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet recurrences
      • POSTCreate a recurrence
      • GETGet a recurrence by ID
      • PATCHUpdate a recurrence
      • POSTCancel a recurrence
      • POSTPause a recurrence
      • POSTResume a recurrence
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableRecurrences

Cancel a recurrence

POST
/recurrences/:recurrence_id/cancel
POST
/v1/recurrences/:recurrence_id/cancel
$curl -X POST https://api.sandbox.monite.com/v1/recurrences/recurrence_id/cancel \
> -H "x-monite-version: 2023-09-01" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Pause a recurrence

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

recurrence_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Post Recurrences ID Cancel Request Bad Request Error
401
Post Recurrences ID Cancel Request Unauthorized Error
403
Post Recurrences ID Cancel Request Forbidden Error
404
Post Recurrences ID Cancel Request Not Found Error
409
Post Recurrences ID Cancel Request Conflict Error
422
Post Recurrences ID Cancel Request Unprocessable Entity Error
500
Post Recurrences ID Cancel Request Internal Server Error